{
  "type": "game",
  "name": "Assault Trooper",
  "source": "https://www.dosgamesarchive.com/download/assault-trooper",
  "website": "https://web.archive.org/web/19981203162727/http://www.spectrumpacific.com.au/games/assault/",
  "links": [
    {
      "name": "MobyGames",
      "source": "https://www.mobygames.com/game/dos/assault-trooper"
    }
  ],
  "tags": [
    "Liberated (formerly commercial) games",
    "Genre: Isometric shooter",
    "Shooter"
  ],
  "organization": "Juha Kauppinen",
  "publisher": "Spectrum Pacific Publishing, Webfoot Technologies",
  "published": "1997",
  "summary": "DOS Shooter game from Juha Kauppinen from 1997.",
  "images": [
    "273ef3e8aff69f95ab02852f0cf9ed4a1c9c663c.png",
    "6ac98b8e54cf0ee6acb4ef97092009cb8e9d8570.png",
    "b2f53848777618cf9b5bf305e986cef49a31745b.png",
    "85657fd670f23b6c9c4ad931e66c86a2929d2413.png",
    "7858c1d9e2ab78163ae87bf7b5fb76db4c4eeec1.png",
    "53641540badb9d220e763a15c9af4f3d42b451ef.png",
    "cc3a03735e46a2ac7d3461323c846e3ec43a6e89.png",
    "64555bc2138e3fe228db5c150313e16dfd77f44c.png",
    "c332415fe23138e6b0805dcdabff6217b12d870b.png"
  ],
  "description": "Command your troops through top-secret missions all over the globe. Rescue prisoners and hostages. Recover stolen weapons and missile bases. Weapons include grenades, Uzi, M-16, bazooka, mines, and more! Spectacular perspective graphics and fast scrolling action make up this strategic war game.\n\nDescription by Webfoot Technologies\n\n# Instruction / comment\n\nThis is a liberated game: it was originally sold as shareware, but now the full-featured registered version can be downloaded from the author's website (please see the links section below).",
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=1767",
      "name": "Assault Trooper full version Distribution",
      "to": "assault_reg.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/assault-trooper/assault_reg"
      },
      "actions": {
        "unpack": ".",
        "postUnpack": "delete"
      },
      "id": "Qmb8uzm8exqgj3w36kaxoXbqcA6pjyBLcnQgVfLQy2T7Ty",
      "uid": "QmVZNf2K6qkZt4LxAWyau7aWKMMBYFwSfyjGU4VffXPUhv",
      "revision": "QmX67LHeae2dAtNNUmEFqZ3tMQ6f5HxaeG7U5qT5n1i5Bq"
    }
  ],
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": "ASLTEDIT.EXE",
    "install": []
  }
}